#nwt_content_padding h1 { font-weight:normal; }

.tscontact_email {color:#FFF;z-index:10;position:absolute;top:251px;margin-left:28px;}
.tscontact_email:hover {text-shadow: black 0.1em 0.1em 0.1em;}

.tscontact_phone {color:#FFF;z-index:10;position:absolute;top:251px;margin-left:15px; }

.tscontact_chat {color:#FFF;z-index:10;position:absolute;top:251px;margin-left:18px;}
.tscontact_chat:hover {text-shadow: black 0.1em 0.1em 0.1em;}

/* TOP NAV */
.techsupport_head h1 {font-size:48px; font-weight:normal; line-height:120%; margin:30px 0px 15px 0px; border-bottom:1px solid #cccccc; clear:both; }
#tscontact_padding { padding:20px 20px 4px 20px; }
.tscontact_head_back {font-size:11px;  font-weight:normal; color:#333333; line-height:120%; font-family:Arial, Helvetica, sans-serif; }
.techsupport_subhead h1 {font-size:45px; font-weight:normal; padding-top:40px; }

/* CONTACT NAVIGATION */
#tscontact_nav { background:url("/tech_support/images/newertech_contact_bar.gif") no-repeat; width: 990px; height: 86px; margin:0; padding:0; }	
#tscontact_nav li, #tscontact_nav a { height: 86px; display: block; }
#tscontact_nav li { float: left; list-style: none; display: inline;  }

#tscontact_nav-01 { width: 330px; }
#tscontact_nav-01 { width: 330px; }
#tscontact_nav-02 { width: 330px; }
#tscontact_nav-03 { width: 330px; }


/* CONTENT NAVIGATION */
.tscontact_top_nav_links {font-weight:normal; line-height:100%; margin:0px}
.tscontact_top_nav_links_subhead {font-weight:bold; margin:12px 0px 0px 0px; font-size:12px; }
.tscontact_top_nav_links_cat {font-weight:normal; margin:0px 0px 0px 0px; color:#333; font-size:14px; word-spacing: 0.45em;}
.tscontact_top_nav_links_cat a:link {text-decoration:underline; color:#333;}
.tscontact_top_nav_links_cat a:visited {text-decoration:underline; color:#333;}


/* SECTION HEADER */
.tscontact_section_header h1 {line-height:120%; margin:20px 0px 0px 0px; padding-top:30px; clear:both; text-align:center; }
.tscontact_section_header_txt {color:#333; font-size:14px; text-align:center; margin:-10px 0 40px 0;}

/* TITLE HEADER */
.techsupport_title h1 {font-size:40px; line-height:120%; margin:20px 0px 15px 0px; padding-top:30px; border-bottom:1px solid #cccccc; clear:both; }

/* SUBTITLE HEADER */
.techsupport_subtitle {font-size:33px;color:#666; line-height:120%; margin:10px 0px 15px 0px; padding-top:30px; border-bottom:1px solid #cccccc; clear:both; text-align:center; width:80%; }


/* SUBTITLE SECTION */
#sub_section { width:760px; list-style:none; margin:0px; padding:0px; }
#sub_section li { float:left; width:380px; text-align:left;  }
.sub_section_txt_lt {color:#000; font-size:16px;}
.sub_section_txt_lt a {color:#000; text-decoration:underline; }
.sub_section_txt_rt {color:#000; font-size:11px; font-weight:bold; margin-left:20px; display: block;}
.sub_section_txt_rt a {color:#000; font-size:11px; font-weight:normal; text-decoration:underline;}


/* SECTIONS */
#techsupport_wrapper { margin:0 0 10px 0; width:100%; }
#tsimages_txt_box {height:135px; margin-top:15px;}
#tsimages_title { margin:26px 0 0 40px; width:125px; text-align:center;}
.tsimages_title { display:block; font-size:12px; color:#333; width:125px; text-align:center;}




/* DOWNLOAD LINKS */
#manuals { margin:0 0 0 42px; width:910px; list-style:none; margin:0px; padding:0px; }
#manuals li { float:left; width:130px; margin:0 10px 25px 10px; text-align:center; }

#nwt_manual_dl { width: 115px; height: 32px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border:1px solid #cccccc; display: block; text-align:center; float: left;}	
#nwt_manual_dl a { width: 115px; height: 32px; display: block; float: left;}

#nwt_manual_dl {text-align:center;}
#nwt_manual_dl a:hover {overflow:visible; background-color:#f2f2f2;}

#tstxt_type {font-size:14px; font-weight:bold; line-height:normal; padding:8px 0px 0px 0px; margin:0px 0px 0px 0px; color:#000;}
.tstxt_size {font-size:12px; font-weight:normal; line-height:8px; padding:0px 0px 2px 0px; margin:0px 0px 0px 0px; color:#666;}


/* LEGACY CONTENT */

#ts_legacy { width:990px; height:64px; background-image:url("/tech_support/images/bg_legacy.gif"); background-repeat:no-repeat; }
#ts_legacy_title { display:block;font-size:40px; padding:10px 0 0 20px; }
#ts_legacy_title { float:left; width:150px; height:64px; }
#ts_legacy_item { padding:25px 0 0 0; width:590px;}
.ts_legacy_txt { display:block; font-size:15px; font-weight:bold; color:#666; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; text-align:left; }


/* INSTALLATION VIDEOS SUBTITLE */
.installvids_subtitle {font-size:35px; line-height:120%; margin:0px; padding-top:20px;}
.installvids_subtitle_2 {font-size:35px; line-height:120%; margin:0px; padding-top:40px;}
/* INSTALLATION VIDEOS SECTION */
#installvids_section { width:950px; list-style:none; margin:0px; padding:0px; }
#installvids_section li { float:left; width:475px; text-align:left;}
/* INSTALL VIDS SIZES */
#installvids_wrapper { margin:0; width:100%; }
#installvids_txt_box {height:100px; margin-top:15px;}
/* INSTALLATION VID LINKS */
#installvids {width:435px; margin:0px; padding:0px; list-style:none;}
#installvids li { float:left; width:145px; }

#installvids_dl { width: 115px; height: 32px; border:1px solid #cccccc; display: block; margin-left:5px;}	
#installvids_dl a { width: 115px; height: 32px; display: block; text-align:center;}

#installvids_dl {text-align:center;}
#installvids_dl a:hover {overflow:visible; background-color:#f2f2f2;}


/* OTHER SOFTWARE */
#ts_software_txt { margin:10px 0 5px 0; padding-top:35px; font-size:11px; font-weight:normal; line-height:120%; text-align:left;}